[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Briquolo
Name[fr]=Briquolo

Comment=An OpenGL breakout
Comment[fr]=Un casse brique OpenGL

Type=Application
Categories=ArcadeGame;Game;

TryExec=briquolo
Exec=briquolo
FilePattern=briquolo

Icon=/usr/local/share/pixmaps/briquolo.svg
Terminal=false

GenericName=BreakOut
GenericName[fr]=Casse Briques
Categories=Application;Game;
